AVG-2578 log

Package pgbouncer
Status Vulnerable
Severity Medium
Type man-in-the-middle
Affected 1.16.0-1
Fixed Unknown
Current 1.16.0-1 [extra]
Ticket Create
Created Mon Nov 22 17:26:12 2021
Issue Severity Remote Type Description
CVE-2021-3935 Medium Yes Man-in-the-middle
A security issue has been found in PgBouncer before version 1.16.1. A man-in-the-middle with the ability to inject data into the TCP connection could stuff...